﻿@charset "utf-8"; 
:root{--color:#ecc181}
@media (min-width:1025px) {
body:not(.nobanner) header:not(.is-active) .head-top,
body:not(.nobanner) header:not(.is-active) .head-left{color: #000;}
body:not(.nobanner) header:not(.is-active) .lang-icon img{filter: brightness(0);}
body:not(.nobanner) header:not(.is-active) .lang-icon span{color: #000;}
body:not(.nobanner) header:not(.is-active) .lang-icon span::before,
body:not(.nobanner) header:not(.is-active) .lang-icon span::after{background: #000;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a{color: #000;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a:hover{color:var(--color)}
body:not(.nobanner) header:not(.is-active) .head-share ul a{color: #000;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a{color: #000;}

}
